Mac Binary with Qt 5.12.9

Richard Kimberly Heck rikiheck at lyx.org
Sun Dec 6 01:43:58 UTC 2020


Hi, all,

Due to bug #12042 (https://www.lyx.org/trac/ticket/12042), Stephan Witt
has produced an OSX package built with Qt 5.12.9. This is a more
up-to-date version of Qt than we've been using. If the package works
well, then we'll replace the binary for 2.3.6 with it. But first, we
need to make sure it works well! We don't expect there to be any
problems, but you never know. Could some brave souls test it out and let
us know how it works?

It can be found here:

    http://ftp.lyx.org/pub/lyx/devel/lyx-2.3/

Riki





More information about the lyx-users mailing list